/* Class = "NSTextFieldCell"; title = "Show Colors"; ObjectID = "2DM-aZ-J0M"; */
"2DM-aZ-J0M.title" = "Afficher les couleurs";

/* Class = "NSTextFieldCell"; title = "Show Gradients"; ObjectID = "gnf-NT-MJq"; */
"gnf-NT-MJq.title" = "Afficher les dégradés";

